{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\spawn_rules\\amber_ghast.json",
	"file_type": "spawn_rule",
	"format_version": 1,
	"file_uuid": "aca8bb0a_23ba_4943_973e_3b287d9ba69a",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.8.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.8.0",
					"minecraft:spawn_rules": {
						"description": {
							"identifier": "nether:amber_ghast",
							"population_control": "monster"
						},
						"conditions": [
							{
								"minecraft:spawns_underground": {},
								"minecraft:difficulty_filter": {
									"min": "easy",
									"max": "hard"
								},
								"minecraft:weight": {
									"default": 10
								},
								"minecraft:density_limit": {
									"surface": 0,
									"underground": 2
								},
								"minecraft:biome_filter": {
									"all_of": [
										{
											"test": "has_biome_tag",
											"operator": "==",
											"value": "nether"
										},
										{
											"test": "has_biome_tag",
											"operator": "==",
											"value": "spawn_ghast"
										}
									]
								}
							}
						]
					}
				},
				"key": "minecraft:spawn_rules",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:amber_ghast",
								"population_control": "monster"
							},
							"conditions": [
								{
									"minecraft:spawns_underground": {},
									"minecraft:difficulty_filter": {
										"min": "easy",
										"max": "hard"
									},
									"minecraft:weight": {
										"default": 10
									},
									"minecraft:density_limit": {
										"surface": 0,
										"underground": 2
									},
									"minecraft:biome_filter": {
										"all_of": [
											{
												"test": "has_biome_tag",
												"operator": "==",
												"value": "nether"
											},
											{
												"test": "has_biome_tag",
												"operator": "==",
												"value": "spawn_ghast"
											}
										]
									}
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:amber_ghast",
							"population_control": "monster"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:amber_ghast",
								"population_control": "monster"
							},
							"conditions": [
								{
									"minecraft:spawns_underground": {},
									"minecraft:difficulty_filter": {
										"min": "easy",
										"max": "hard"
									},
									"minecraft:weight": {
										"default": 10
									},
									"minecraft:density_limit": {
										"surface": 0,
										"underground": 2
									},
									"minecraft:biome_filter": {
										"all_of": [
											{
												"test": "has_biome_tag",
												"operator": "==",
												"value": "nether"
											},
											{
												"test": "has_biome_tag",
												"operator": "==",
												"value": "spawn_ghast"
											}
										]
									}
								}
							]
						},
						"key": "conditions",
						"children": [
							{
								"open": [
									{
										"minecraft:spawns_underground": {},
										"minecraft:difficulty_filter": {
											"min": "easy",
											"max": "hard"
										},
										"minecraft:weight": {
											"default": 10
										},
										"minecraft:density_limit": {
											"surface": 0,
											"underground": 2
										},
										"minecraft:biome_filter": {
											"all_of": [
												{
													"test": "has_biome_tag",
													"operator": "==",
													"value": "nether"
												},
												{
													"test": "has_biome_tag",
													"operator": "==",
													"value": "spawn_ghast"
												}
											]
										}
									}
								],
								"is_minified": true,
								"children": {
									"minecraft:spawns_underground": {},
									"minecraft:difficulty_filter": {
										"min": "easy",
										"max": "hard"
									},
									"minecraft:weight": {
										"default": 10
									},
									"minecraft:density_limit": {
										"surface": 0,
										"underground": 2
									},
									"minecraft:biome_filter": {
										"all_of": [
											{
												"test": "has_biome_tag",
												"operator": "==",
												"value": "nether"
											},
											{
												"test": "has_biome_tag",
												"operator": "==",
												"value": "spawn_ghast"
											}
										]
									}
								}
							}
						]
					}
				]
			}
		]
	}
}